National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Search Results (Refine Search)

Search Parameters:
  • Contains Software Flaws (CVE)
  • CPE Product Version: cpe:/a:google:chrome:24.0.1291.1
There are 1,156 matching records.
Displaying matches 381 through 400.
Vuln ID Summary CVSS Severity
CVE-2017-5108

Type confusion in PDFium in Google Chrome prior to 60.0.3112.78 for Mac, Windows, Linux, and Android allowed a remote attacker to potentially maliciously modify objects via a crafted PDF file.

Published: October 27, 2017; 01:29:02 AM -04:00
V3: 8.8 HIGH
V2: 6.8 MEDIUM
CVE-2017-5107

A timing attack in SVG rendering in Google Chrome prior to 60.0.3112.78 for Linux, Windows, and Mac allowed a remote attacker to extract pixel values from a cross-origin page being iframe'd via a crafted HTML page.

Published: October 27, 2017; 01:29:02 AM -04:00
V3: 5.3 MEDIUM
V2: 2.6 LOW
CVE-2017-5106

Insufficient Policy Enforcement in Omnibox in Google Chrome prior to 60.0.3112.78 for Mac, Windows, Linux, and Android allowed a remote attacker to perform domain spoofing via IDN homographs in a crafted domain name.

Published: October 27, 2017; 01:29:02 AM -04:00
V3: 6.5 MEDIUM
V2: 4.3 MEDIUM
CVE-2017-5105

Insufficient Policy Enforcement in Omnibox in Google Chrome prior to 60.0.3112.78 for Mac, Windows, Linux, and Android allowed a remote attacker to perform domain spoofing via IDN homographs in a crafted domain name.

Published: October 27, 2017; 01:29:02 AM -04:00
V3: 6.5 MEDIUM
V2: 4.3 MEDIUM
CVE-2017-5104

Inappropriate implementation in interstitials in Google Chrome prior to 60.0.3112.78 for Mac allowed a remote attacker to spoof the contents of the omnibox via a crafted HTML page.

Published: October 27, 2017; 01:29:02 AM -04:00
V3: 6.5 MEDIUM
V2: 4.3 MEDIUM
CVE-2017-5103

Use of an uninitialized value in Skia in Google Chrome prior to 60.0.3112.78 for Linux, Windows, and Mac allowed a remote attacker to obtain potentially sensitive information from process memory via a crafted HTML page.

Published: October 27, 2017; 01:29:02 AM -04:00
V3: 4.3 MEDIUM
V2: 4.3 MEDIUM
CVE-2017-5102

Use of an uninitialized value in Skia in Google Chrome prior to 60.0.3112.78 for Mac, Windows, Linux, and Android allowed a remote attacker to obtain potentially sensitive information from process memory via a crafted HTML page.

Published: October 27, 2017; 01:29:01 AM -04:00
V3: 4.3 MEDIUM
V2: 4.3 MEDIUM
CVE-2017-5101

Inappropriate implementation in Omnibox in Google Chrome prior to 60.0.3112.78 for Linux, Windows, and Mac allowed a remote attacker to spoof the contents of the Omnibox via a crafted HTML page.

Published: October 27, 2017; 01:29:01 AM -04:00
V3: 6.5 MEDIUM
V2: 4.3 MEDIUM
CVE-2017-5100

A use after free in Apps in Google Chrome prior to 60.0.3112.78 for Windows allowed a remote attacker to perform an out of bounds memory read via a crafted HTML page.

Published: October 27, 2017; 01:29:01 AM -04:00
V3: 8.8 HIGH
V2: 6.8 MEDIUM
CVE-2017-5099

Insufficient validation of untrusted input in PPAPI Plugins in Google Chrome prior to 60.0.3112.78 for Mac allowed a remote attacker to potentially gain privilege elevation via a crafted HTML page.

Published: October 27, 2017; 01:29:01 AM -04:00
V3: 8.8 HIGH
V2: 6.8 MEDIUM
CVE-2017-5098

A use after free in V8 in Google Chrome prior to 60.0.3112.78 for Mac, Windows, Linux, and Android allowed a remote attacker to perform an out of bounds memory read via a crafted HTML page.

Published: October 27, 2017; 01:29:01 AM -04:00
V3: 8.8 HIGH
V2: 6.8 MEDIUM
CVE-2017-5097

Insufficient validation of untrusted input in Skia in Google Chrome prior to 60.0.3112.78 for Linux allowed a remote attacker to perform an out of bounds memory read via a crafted HTML page.

Published: October 27, 2017; 01:29:01 AM -04:00
V3: 8.8 HIGH
V2: 6.8 MEDIUM
CVE-2017-5096

Insufficient policy enforcement during navigation between different schemes in Google Chrome prior to 60.0.3112.78 for Android allowed a remote attacker to perform cross origin content download via a crafted HTML page, related to intents.

Published: October 27, 2017; 01:29:01 AM -04:00
V3: 4.3 MEDIUM
V2: 4.3 MEDIUM
CVE-2017-5095

Stack overflow in PDFium in Google Chrome prior to 60.0.3112.78 for Linux, Windows, and Mac allowed a remote attacker to potentially exploit stack corruption via a crafted PDF file.

Published: October 27, 2017; 01:29:01 AM -04:00
V3: 8.8 HIGH
V2: 6.8 MEDIUM
CVE-2017-5094

Type confusion in extensions JavaScript bindings in Google Chrome prior to 60.0.3112.78 for Mac, Windows, Linux, and Android allowed a remote attacker to potentially maliciously modify objects via a crafted HTML page.

Published: October 27, 2017; 01:29:01 AM -04:00
V3: 6.5 MEDIUM
V2: 4.3 MEDIUM
CVE-2017-5093

Inappropriate implementation in modal dialog handling in Blink in Google Chrome prior to 60.0.3112.78 for Mac, Windows, Linux, and Android allowed a remote attacker to prevent a full screen warning from being displayed via a crafted HTML page.

Published: October 27, 2017; 01:29:01 AM -04:00
V3: 6.5 MEDIUM
V2: 4.3 MEDIUM
CVE-2017-5092

Insufficient validation of untrusted input in PPAPI Plugins in Google Chrome prior to 60.0.3112.78 for Windows allowed a remote attacker to potentially perform a sandbox escape via a crafted HTML page.

Published: October 27, 2017; 01:29:01 AM -04:00
V3: 8.8 HIGH
V2: 6.8 MEDIUM
CVE-2017-5091

A use after free in IndexedDB in Google Chrome prior to 60.0.3112.78 for Linux, Android, Windows, and Mac allowed a remote attacker to perform an out of bounds memory read via a crafted HTML page.

Published: October 27, 2017; 01:29:01 AM -04:00
V3: 8.8 HIGH
V2: 6.8 MEDIUM
CVE-2017-5090

Insufficient Policy Enforcement in Omnibox in Google Chrome prior to 59.0.3071.115 for Mac allowed a remote attacker to perform domain spoofing via a crafted domain name containing a U+0620 character, aka Apple rdar problem 32458012.

Published: October 27, 2017; 01:29:01 AM -04:00
V3: 6.5 MEDIUM
V2: 4.3 MEDIUM
CVE-2017-5089

Insufficient Policy Enforcement in Omnibox in Google Chrome prior to 59.0.3071.104 for Mac allowed a remote attacker to perform domain spoofing via a crafted domain name.

Published: October 27, 2017; 01:29:01 AM -04:00
V3: 6.5 MEDIUM
V2: 4.3 MEDIUM